INTERFACE
SUBROUTINE SUGRIDG(KFILE,LDSPOR,PBLH,PFIELD)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KFILE
LOGICAL ,INTENT(OUT) :: LDSPOR
REAL(KIND=JPRB) ,OPTIONAL,INTENT(INOUT) :: PBLH(:)
REAL(KIND=JPRB) ,OPTIONAL,INTENT(INOUT) :: PFIELD(:,:)
END SUBROUTINE SUGRIDG
END INTERFACE
